#error{
	width:100%;
	color:red;
	font-size:14px;
	font-weight:900;
	text-align:center;
	border:1px solid white;
	padding:5px 0;
	margin-bottom:15px;
	visibility:hidden;
}

.label{
	display:inline-block;
	width:75px;
	font-size:14px;
	padding:5px 3px;
	margin-right:5px;
	border:1px solid white;
}

select.mySelect{
	width:auto;
	color:black !important;
	padding: 1px 0;
	background-color: white;
	border:1px solid white;
}
option{
	color:black !important;
	background-color: white;
	padding:5px 0;
}

input[type="text"], 
input[type="email"]{
	width:200px;
	font-size:14px;
	padding:5px 0;
	color:black !important;
	background-color: white;
	border:1px solid white;
}

.nachricht-text{
	display:block;
	font-size:14px;
	margin:15px 0px 5px 0px;
}

textarea.comment{
	width: 95%;
    height: 150px;
	color:black !important;
	background-color: white;
	border:1px solid white;
}

.vocal-text{
	margin:10px 0px 0px 0px;
	
}

input.vocal-input{
	width: 99%;
    font-size: 18px;
    padding: 3px;
}

.mybutton {
    width: auto;
    padding: 2px 2px;
    color: black !important;
    background-color: white;
    cursor: pointer;
	border:1px solid white;
}


#error.showError{
	visibility:visible;
}

.label-error{
	font-weight:600;
	color:red !important;
}